body {
	overflow-y: scroll;
}


.hidden {
	visibility: hidden;
}

.collapsed {
	display: none;
}


.numero {
  font-size: 28px;  
  line-height: 1.25em;
  font-weight: bold;
}

.columnBox2 a.selected {
  font-weight: bold;
}



.iframe {
  width: 61%;
  height: 12em;
  overflow: auto;
  margin: .5em auto;
  border: 1px solid #666;
  padding: .5em 1.5em;
}

.iframe2 {
  width: 61%;
  height: 9em;
  overflow: auto;
  border: 1px solid #666;
  padding: 0 1.5em;
}

.iframe1 {
  width: 95%;
  height: 15em;
  overflow: auto;
  border: 1px solid #f57c00;
  padding: .5em;
}

.tipolinea {
  vertical-align: top;
}

.bolletta_checkbox {
  text-align: right;
}

#termini_np {
  margin: 1em;
}

.np_submit {
  text-align: center;
  margin: 2em;
}

.separator {
  border-bottom: 1px solid #999;
  margin: 1.5em auto;
  width: 80%;
  text-align: center;
}
.separator hr {
  display: none;
}

.subelenco ul
{margin:0 0 0 0; padding:0 0 0 20px;}
.subelenco li
{margin:5px 0 0 10px; padding:0 0 0 0;}

/* TARIFFE NEW */

.tariffe ul {
  margin: 0;
  padding: 0;
}

#popmain.chooser { border-top: 0; }
.chooser h2 { color: #666; font-weight: normal; font-size: 130%; }
.chooser #pickside { width: 395px; margin: 0 auto; text-align: left; }
.chooser #pickside h2 { margin-left: 27px; padding-left: 40px; margin-bottom: 10px; }
.chooser #pickside #alphalist { float: left; width: 27px; margin-top: 10px; }
.chooser #pickside #alphalist div { padding: 5px 0 5px 1px; text-align: center; font-size: 12px; color: #CCC; }
.chooser #pickside #alphalist ul { margin: 0; padding: 0; list-style: none; line-height: 1; }
.chooser #pickside #alphalist a { display: block; width: 26px; padding: 2px 0; font-weight: bold; text-decoration: none; color: #3d7d7b; }
.chooser #pickside #alphalist a:hover { background: #E6E6E6; text-decoration: none; }
.chooser #pickside #alphalist .nolink { display: block; padding: 2px 0; }
.chooser #pickside #picker { float: left; width: 350px; height: 460px; overflow: auto; padding: 0 16px 0 0; border: 1px solid #666; }
.chooser #pickside #picker div.pickme { padding: 2px; border-bottom: 1px solid #CCC; }
.chooser #pickside #picker div.hilite { background: #FFF3B6; }
.chooser #pickside #picker h4 { margin: 0; border-bottom: 2px solid #999; padding: 5px 5px 5px 10px; font-weight: bold; font-size: 16px; color: #f57c00; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
.txtrx { float: right; color: #666; }
.txtrxs { float: right; color: #3d7d7b; font-weight: bold; }
/* ie5mac backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.chooser #pickside #picker { padding-right: 0; }
/* end backslash hack */


.alphabet {
  height: 50px;
}

table.stripe tr:nth-child(even) { background: #f7f7f7; }
table.stripe tr:nth-child(odd) { background: #ffffff; }
table.stripe tr.alphabet { background: #ffffff; }


/* TARIFFE NEW END */


span.password {
  background-color: #000;  color: #000;
}

.message.active {
}

.mkd ul {
  padding: 0.5em 0 0 2em;
  margin: 0 0 0 0;
}
.mkd li {
  padding: 0;
  margin: 0 0 0.2em 0;
}



/* INVIA SMS */

#invia_sms {
	overflow: visible;
	width: 950px;
}

#invia_sms h2 {
	padding: 20px 0 10px 0;
}

#invia_sms fieldset {
	border: none;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#invia_sms fieldset > * {
	float: left;
	margin: 0 5px 0 0;
}

#invia_sms > div {
	float: left;
	width: 465px;
	overflow: visible;
	margin: 0;
	padding: 0;
}

#invia_sms #available-chars {
	float: left;
	color: #999999;
	text-align: right;
	width: auto;
}

#invia_sms #invia {
	float: right;
}

#invia_sms #numero_n {
	width: 150px;
	min-width: 9em;
}

#invia_sms #nazione_n {
	width: 230px;
}

#invia_sms .field-with-message {
	color: #999;
}

#invia_sms optgroup {
	border-top: 10px solid transparent;
}

#invia_sms optgroup,
#invia_fax optgroup {
	border-bottom: 10px solid transparent;
	font-style: normal;
}

#invia_sms option.action,
#invia_fax option.action {
	font-weight: bold;
}

#invia_sms input, #invia_sms select, #invia_sms textarea {
    font: 19px Arial,Helvetica,Verdana;
}


.footer .notification a[name=fb_share] {
	display: inline-block;
}


.servField input {
	color: #404040;
}

.servField input.field-with-message {
	color: #ccc;
}


#udm.udm {
	z-index: 1;
	position: relative;
}

#udm.udm a:visited {
	text-decoration: none;
}

#udm.udm,
#udm.udm > li {
	width: 520px;
}


/* error messages */

.content .ui-state-error .ui-icon {
	float: left;
	margin: 2px .5em 2px 0;
}

.content .ui-state-error p {
	margin: 0;
	padding: 0;
}

.content .ui-state-ok p {
	margin: 0;
	padding: 0;
}



.toggle { float:right; position:relative; z-index:1;  top:13px; }
.toggle, .toggle li { margin:0; padding:0; }
.toggle li { list-style:none; display:inline; border-left:solid 1px #808080; }
.toggle li:first-child { border:0; }
.toggle li a, .toggle li a:visited, .toggle li a:hover { text-decoration:none; color:#357876; margin:0 3px 0 5px; }
.toggle li a:hover { text-decoration:underline; }
.toggle li.on a, .toggle li.on a:visited, .toggle li.on a:hover { color:#FF7100;text-decoration:none; cursor:default; }
.fixToggle {
//width:100%;
//position:relative;
//top:-20px;
}


.toolTip span {
	z-index: 10;
}


.content-box {
	background: white;
	border: 2px solid #E48306;
	margin: 10px 0;
	padding: 0 18px 30px 20px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

.content-box.secondary {
	border-color: #ffddc2;
}

/* FIX IE7: language menu overlapping */
.contHead {
	z-index: 10;
}

.topBar {
	z-index: 20;
}
/* FIX IE7: end */



button.small {
	font-size: 11px;
}

button.small .ui-button-text {
	padding: 1px 5px;
}

button.small.ui-button-text-icon-primary .ui-button-text {
	padding: 1px 5px 1px 25px;
}

button.small.ui-button-text-icon-secondary .ui-button-text {
	padding: 1px 25px 1px 5px;
}


#login button {
	margin-left: 4px;
}


.wait-on-submit {
	position: relative;
	width: 100%;
}

.wait-on-submit .wait-on-submit-layer {
	position: absolute;
	top: 0;
	left: 0;
	background-color: white;
	opacity: .5;
	filter: alpha(opacity=50);
}


#login-big .content {
	width: 500px;
}

#login-big .column {
	width: 400px;
}

#login-big .content-box {
	min-height: 200px;
}


.bxCnt {
	overflow: visible;
}


/* kludge color bottone A */
a:link.go_button, a:visited.go_button {
  color: #fff;
}
a:active.go_button {
  color: #ff7100;
}



/* BEGIN: login/logged user box { */

.icLogg.contIconSmart {
	position: absolute;
	right: 10px;
	bottom: 5px;
	padding: 27px 0 0 0;
}

.icLogg .icnHd {
	background-image: none;
	font-weight: 400 !important;
	font-size: 11px;
	text-shadow: -1px -1px 0px #FFFFFF;
	display: block;
	width: 51px;
	height: 38px;
	text-align: center;
	padding: 0;
	margin: 0 0 0 -5px;
	float: left;
}

.icLogg .icnHd span {
	background-image: url("../images/icons_headbx.gif");
	display: block;
	width: 25px;
	height: 25px;
	margin: 0 auto;
}

.icLogg .icn2 span {
	background-position: 0 -180px;
}

.icLogg .icn3 span {
	background-position: 0 -225px;
}

.icLogg .icn2:hover span {
	background-position: -525px -180px;
}

.icLogg .icn3:hover span {
	background-position: -525px -225px;
}

.logo + .box {
	position: relative;
}

.bxLogg form p {
	white-space: nowrap;
	margin: 6px 0 3px 0;
}

.bxLogg form p + a {
	display: block;
	position: absolute;
	left: 10px;
	bottom: 5px;
}

/* } END: login/logged user box */


.countries {
	list-style: none;
	overflow: visible;
	height: auto;
	min-height: auto !important;
	min-height: 2em !important;
	margin: 0;
	padding: 0;
	color: #999;
}

.countries li {
	background-image: url(../images/sprite_flags.png);
	background-repeat: no-repeat;
	background-position: 100px 0;
	width: 25px;
	height: 2em;
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
}

.countries span {
	visibility: hidden;
	white-space: nowrap;
	margin-top: 20px;
	display: block;
}

.countries li:hover span {
	visibility: visible;
}

.countries .flag-US{
	background-position: 0 0;
}

.countries .flag-GB{
	background-position: -100px 0;
}

.countries .flag-FR{
	background-position: -200px 0;
}

.countries .flag-IT{
	background-position: -300px 0;
}

.countries .flag-ES{
	background-position: -400px 0;
}

.countries .flag-CH{
	background-position: -500px 0;
}

.countries .flag-IE{
	background-position: -600px 0;
}

.countries .flag-BE{
	background-position: -700px 0;
}

.countries .flag-NL{
	background-position: -800px 0;
}

.countries .flag-DK{
	background-position: -900px 0;
}

.countries .flag-NO{
	background-position: -1000px 0;
}

.countries .flag-SE{
	background-position: -1100px 0;
}

.countries .flag-FI{
	background-position: -1200px 0;
}

.countries .flag-PL{
	background-position: -1300px 0;
}

.countries .flag-GR{
	background-position: -1700px 0;
}

.countries .flag-CZ{
	background-position: -1400px 0;
}

.countries .flag-SK{
	background-position: -1600px 0;
}

.countries .flag-HU{
	background-position: -1500px 0;
}

